Fedora 26 updates-testing report

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Fedora 26 updates-testing report

updates-3
The following Fedora 26 Security updates need testing:
 Age  URL
 119  https://bodhi.fedoraproject.org/updates/FEDORA-2017-1bf5a0ce01   python-XStatic-jquery-ui-1.12.0.1-2.fc26
  58  https://bodhi.fedoraproject.org/updates/FEDORA-2017-2522df3526   nodejs-brace-expansion-1.1.7-1.fc26
  23  https://bodhi.fedoraproject.org/updates/FEDORA-2017-661dddc462   groovy18-1.8.9-28.fc26
  21  https://bodhi.fedoraproject.org/updates/FEDORA-2017-690a2548ba   openvswitch-2.7.1-2.fc26
  12  https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1f3dafb50   wireshark-2.2.8-1.fc26
  12  https://bodhi.fedoraproject.org/updates/FEDORA-2017-76ce091a43   chicken-4.12.0-3.fc26
  12  https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c053de325   memcached-1.4.39-1.fc26
  12  https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd0d5d376f   python-tablib-0.11.5-1.fc26
  10  https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee93493bea   community-mysql-5.7.19-1.fc26
   9  https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccb5c8d1e7   docker-distribution-2.6.2-1.git48294d9.fc26
   9  https://bodhi.fedoraproject.org/updates/FEDORA-2017-6186f95179   nasm-2.13.01-3.fc26
   9  https://bodhi.fedoraproject.org/updates/FEDORA-2017-a5fc805283   sscep-0.6.1-5.20160525git2052ee1.fc26
   5  https://bodhi.fedoraproject.org/updates/FEDORA-2017-307eab89e1   supervisor-3.3.3-1.fc26
   5  https://bodhi.fedoraproject.org/updates/FEDORA-2017-03893a3b58   pspp-0.10.2-5.fc26
   4  https://bodhi.fedoraproject.org/updates/FEDORA-2017-6833997d76   cacti-1.1.16-1.fc26
   3  https://bodhi.fedoraproject.org/updates/FEDORA-2017-721314e3b3   java-1.8.0-openjdk-aarch32-1.8.0.141-2.170721.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-4762689cb7   knot-resolver-1.3.2-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-1929be4354   php-horde-Horde-Core-2.30.0-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca6f3b5770   php-horde-Horde-Form-2.0.18-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-6775ec59f1   php-horde-Horde-Url-2.2.6-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-1081235137   php-horde-horde-5.2.16-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceb60ebf8f   php-horde-kronolith-4.2.22-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1c86c61f2   php-horde-nag-4.2.15-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-f52687b573   php-horde-turba-4.2.20-1.fc26
   2  https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2174c28ed   gsoap-2.8.43-2.fc26
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2017-6a75c816fa   jackson-databind-2.7.6-3.fc26


The following Fedora 26 Critical Path updates have yet to be approved:
 Age URL
  18  https://bodhi.fedoraproject.org/updates/FEDORA-2017-a695811465   pungi-4.1.17-1.fc26
  16  https://bodhi.fedoraproject.org/updates/FEDORA-2017-4cacf8fe60   ca-certificates-2017.2.16-1.0.fc26
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2017-218dedceba   qtsoap-2.7-15.fc26 meshlab-2016.12-1.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-02bf9ee236   python-cryptography-vectors-2.0.2-1.fc26 python-cryptography-2.0.2-1.fc26 python-asn1crypto-0.22.0-4.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4f30529f6   expat-2.2.3-1.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-e538aee1d9   gdb-8.0-20.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a6997f7ff   libappstream-glib-0.7.1-1.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-954ca0ffc7   gnome-online-accounts-3.24.2-1.fc26
   0  https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1df31dc89   libsolv-0.6.28-5.fc26


The following builds have been pushed to Fedora 26 updates-testing

    atoum-3.1.1-1.fc26
    bodhi-2.9.0-2.fc26
    condor-8.6.5-1.fc26
    copr-dist-git-0.35-1.fc26
    expat-2.2.3-1.fc26
    gdb-8.0-20.fc26
    gnome-online-accounts-3.24.2-1.fc26
    gnome-pkg-tools-0.19.9-1.fc26
    gucharmap-10.0.0-1.fc26
    icecat-52.2.1-1.fc26
    libappstream-glib-0.7.1-1.fc26
    libsolv-0.6.28-5.fc26
    libyui-3.3.3-1.fc26
    libyui-gtk-2.44.9-9.fc26
    libyui-mga-1.0.8-0.13.gita6a160e.20160313.fc26
    libyui-mga-gtk-1.0.2-0.14.git22f2cf6.20131215.fc26
    libyui-mga-ncurses-1.0.2-0.14.git026f2e6.20131215.fc26
    libyui-mga-qt-1.0.3-0.14.gitb508e88.20140119.fc26
    libyui-ncurses-2.48.3-2.fc26
    libyui-qt-2.47.1-10.fc26
    nodejs-6.11.2-1.fc26
    openscap-daemon-0.1.7-1.fc26
    php-doctrine-instantiator-1.1.0-1.fc26
    php-pear-PHP-CodeSniffer-3.0.2-1.fc26
    php-pecl-uopz-5.0.2-1.fc26
    php-phpunit-mock-objects4-4.0.4-1.fc26
    php-phpunit-php-code-coverage5-5.2.2-1.fc26
    php-sebastian-object-enumerator3-3.0.3-1.fc26
    php-zendframework-zend-code-3.2.0-1.fc26
    php-zendframework-zend-crypt-3.2.1-1.fc26
    php-zendframework-zend-validator-2.9.2-1.fc26
    phpunit6-6.2.4-1.fc26
    python-asn1crypto-0.22.0-4.fc26
    python-cryptography-2.0.2-1.fc26
    python-cryptography-vectors-2.0.2-1.fc26
    python-daiquiri-1.2.1-1.fc26
    python-json-logger-0.1.7-1.fc26
    python-yattag-1.8.0-1.fc26
    rubygem-msgpack-1.1.0-2.fc26
    rubygem-rb-readline-0.5.5-1.fc26
    rubygem-tk-0.2.0-1.fc26
    thermostat-1.6.6-3.1.fc26

Details about builds:


================================================================================
 atoum-3.1.1-1.fc26 (FEDORA-2017-f1c23c46b2)
 PHP Unit Testing framework
--------------------------------------------------------------------------------
Update Information:

**Version 3.1.1** - 2017-07-19  *
[#727](https://github.com/atoum/atoum/pull/727) Add alias on `phpObject` to
restore compatibility ([grummfy])
--------------------------------------------------------------------------------


================================================================================
 bodhi-2.9.0-2.fc26 (FEDORA-2017-5e5864fb47)
 A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
Update Information:

Update to [2.9.0](https://github.com/fedora-infra/bodhi/releases/tag/2.9.0).
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1477579 - bodhi-2.9.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1477579
--------------------------------------------------------------------------------


================================================================================
 condor-8.6.5-1.fc26 (FEDORA-2017-bdefe37f3d)
 Condor: High Throughput Computing
--------------------------------------------------------------------------------
Update Information:

Update to latest HTCondor stable release (8.6.5)
--------------------------------------------------------------------------------


================================================================================
 copr-dist-git-0.35-1.fc26 (FEDORA-2017-a26b1cb107)
 Copr services for Dist Git server
--------------------------------------------------------------------------------
Update Information:

fix cvs-data ignore regular expression   ----  - remove --global for git config
in tests so that it does not   modify ~/.gitconfig - fix #106 Renaming a spec
file in a newer version causes the   build to fail - make get_package_name more
robust - add DistGitProvider with support for multiple distgits
--------------------------------------------------------------------------------


================================================================================
 expat-2.2.3-1.fc26 (FEDORA-2017-c4f30529f6)
 An XML parser library
--------------------------------------------------------------------------------
Update Information:

This update includes the latest upstream release of expat, fixing a potential
hang at boot time on some systems.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1473266 - systemd/dbus hang since the expat has been updated to 2.2.1
        https://bugzilla.redhat.com/show_bug.cgi?id=1473266
  [ 2 ] Bug #1470891 - expat-2.2.2 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1470891
--------------------------------------------------------------------------------


================================================================================
 gdb-8.0-20.fc26 (FEDORA-2017-e538aee1d9)
 A stub package for GNU source-level debugger
--------------------------------------------------------------------------------
Update Information:

Two fixes from upstream stable branch 8.0.
--------------------------------------------------------------------------------


================================================================================
 gnome-online-accounts-3.24.2-1.fc26 (FEDORA-2017-954ca0ffc7)
 Single sign-on framework for GNOME
--------------------------------------------------------------------------------
Update Information:

# Bugs fixed:  * 760440 backend: Use constructor to setup gettext * 785726
facebook: Make it work with Graph API > 2.3
--------------------------------------------------------------------------------


================================================================================
 gnome-pkg-tools-0.19.9-1.fc26 (FEDORA-2017-e78290c5c8)
 Tools for the Debian GNOME Packaging Team
--------------------------------------------------------------------------------
Update Information:

Update to 0.19.9, see http://metadata.ftp-master.debian.org/changelogs/main/g
/gnome-pkg-tools/gnome-pkg-tools_0.19.9_changelog for details.
--------------------------------------------------------------------------------


================================================================================
 gucharmap-10.0.0-1.fc26 (FEDORA-2017-5ef7b6fd0a)
 Unicode character picker and font browser
--------------------------------------------------------------------------------
Update Information:

gucharmap 10.0.0 release with support for Unicode 10.
--------------------------------------------------------------------------------


================================================================================
 icecat-52.2.1-1.fc26 (FEDORA-2017-76b7e112e2)
 GNU version of Firefox browser
--------------------------------------------------------------------------------
Update Information:

- Update to 52.2.1 - ICU source code patched to work on big-endian architectures
--------------------------------------------------------------------------------


================================================================================
 libappstream-glib-0.7.1-1.fc26 (FEDORA-2017-7a6997f7ff)
 Library for AppStream metadata
--------------------------------------------------------------------------------
Update Information:

New upstream release - Add <id> kinds for application provides - Fail to
validate if AppData screenshots are duplicated - Install appdata-xml.m4 - Skip
loading desktop data from Snap directory - Update the SPDX license list to 2.6 -
Validate the <id> format according to the spec
--------------------------------------------------------------------------------


================================================================================
 libsolv-0.6.28-5.fc26 (FEDORA-2017-f1df31dc89)
 Package dependency solver
--------------------------------------------------------------------------------
Update Information:

Backport WIT/WITHOUT richop support
--------------------------------------------------------------------------------


================================================================================
 libyui-3.3.3-1.fc26 (FEDORA-2017-50ca0000ac)
 GUI-abstraction library
--------------------------------------------------------------------------------
Update Information:

* New upstream release * Dependency on cmake-filesystem is autogenerated now *
Skip building of LaTeX-docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-gtk-2.44.9-9.fc26 (FEDORA-2017-5c5aad026c)
 Gtk3 User Interface for libyui
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-mga-1.0.8-0.13.gita6a160e.20160313.fc26 (FEDORA-2017-2575d9cb66)
 Libyui extensions for Mageia tools
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-mga-gtk-1.0.2-0.14.git22f2cf6.20131215.fc26 (FEDORA-2017-7319d2c1d7)
 Libyui-Gtk extensions for Mageia tools
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-mga-ncurses-1.0.2-0.14.git026f2e6.20131215.fc26 (FEDORA-2017-9b0fc4ce79)
 Libyui-Ncurses extensions for Mageia tools
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-mga-qt-1.0.3-0.14.gitb508e88.20140119.fc26 (FEDORA-2017-de617d1722)
 Libyui-Qt extensions for Mageia tools
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-ncurses-2.48.3-2.fc26 (FEDORA-2017-b8c5e5605a)
 Character Based User Interface for libyui
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * New upstream release  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 libyui-qt-2.47.1-10.fc26 (FEDORA-2017-3c51f51b28)
 Qt User Interface for libyui
--------------------------------------------------------------------------------
Update Information:

* Dependency on cmake-filesystem is autogenerated now * Skip building of LaTeX-
docs  ----  * Require cmake-filesystem
--------------------------------------------------------------------------------


================================================================================
 nodejs-6.11.2-1.fc26 (FEDORA-2017-81c1371d49)
 JavaScript runtime
--------------------------------------------------------------------------------
Update Information:

Update to latest v6.x release.
--------------------------------------------------------------------------------


================================================================================
 openscap-daemon-0.1.7-1.fc26 (FEDORA-2017-51f9ea2a81)
 Manages continuous SCAP scans of your infrastructure
--------------------------------------------------------------------------------
Update Information:

Update to the latest upstream release.  Changes:  - New features:     -
Scanning of any XCCDF profile in oscapd-evaluate     -  Detecting XCCDF profiles
applicable to a given target     -  Generating remediation scripts based on scan
results     -  Shortened profile IDs are accepted - Maintenance:     -  Several
exceptions are caught     -  Fixed JSON output     -  Better error messages
--------------------------------------------------------------------------------


================================================================================
 php-doctrine-instantiator-1.1.0-1.fc26 (FEDORA-2017-91893a910c)
 Instantiate objects in PHP without invoking their constructors
--------------------------------------------------------------------------------
Update Information:

**Version 1.1.0**  This release raises the minimum required PHP version to
7.1.0.  In addition to that, cleanups were applied in the library, making it
slightly more efficient, as a few checks for old PHP version compatibility were
dropped.
--------------------------------------------------------------------------------


================================================================================
 php-pear-PHP-CodeSniffer-3.0.2-1.fc26 (FEDORA-2017-7c9be3babe)
 PHP coding standards enforcement tool
--------------------------------------------------------------------------------
Update Information:

**Version 3.0.2**  - Fixed a problem where the source report was not printing
the correct number of errors found - Fixed a problem where the
--cache=/path/to/cachefile CLI argument was not working - The code report now
gracefully handles tokenizer exceptions - The phpcs and phpcbf scripts and now
the only places that exit() in the code     - This allows for easier usage of
core PHPCS functions from external scripts     - If you are calling
Runner::runPHPCS() or Runner::runPHPCBF() directly, you will get back the full
range of exit codes     - If not, catch the new DeepExitException to get the
error message ($e->getMessage()) and exit code ($e->getCode()); - NOWDOC tokens
are now considered conditions, just as HEREDOC tokens are     - This makes it
easier to find the start and end of a NOWDOC from any token within it     -
Thanks to Micha? Bundyra for the patch - Custom autoloaders are now only
included once in case multiple standards are using the same one     - Thanks to
Juliette Reinders Folmer for the patch - Improved tokenizing of fallthrough CASE
and DEFAULT statements that share a closing statement and use curly braces -
Improved the error message when Squiz.ControlStructures.ControlSignature detects
a newline after the closing parenthesis - Fixed bug #1465 :
Generic.WhiteSpace.ScopeIndent reports incorrect errors when indenting double
arrows in short arrays - Fixed bug #1478 : Indentation in fallthrough CASE that
contains a closure - Fixed bug #1497 : Fatal error if composer prepend-
autoloader is set to false     - Thanks to Kunal Mehta for the patch - Fixed bug
#1503 : Alternative control structure syntax not always recognized as scoped -
Fixed bug #1523 : Fatal error when using the --suffix argument     - Thanks to
Juliette Reinders Folmer for the patch - Fixed bug #1526 : Use of basepath
setting can stop PHPCBF being able to write fixed files - Fixed bug #1530 :
Generic.WhiteSpace.ScopeIndent can increase indent too much for lines within
code blocks - Fixed bug #1547 : Wrong token type for backslash in use function
- Thanks to Micha? Bundyra for the patch - Fixed bug #1549 :
Squiz.PHP.EmbeddedPhp fixer conflict with // comment before PHP close tag     -
Thanks to Juliette Reinders Folmer for the patch - Fixed bug #1560 :
Squiz.Commenting.FunctionComment fatal error when fixing additional param
comment lines that have no indent
--------------------------------------------------------------------------------


================================================================================
 php-pecl-uopz-5.0.2-1.fc26 (FEDORA-2017-ef9d3521ff)
 User Operations for Zend
--------------------------------------------------------------------------------
Update Information:

**Version 5.0.2**  - add uopz.disable ini switch (default 0) - fix gh#43:
setting hook on __invoke method doesn't work on call_user_func - fix gh#48:
segmentation fault (uopz_set_return) - add 4 new functions:     -
uopz_call_user_func(callable function, ... args)     - uopz_get_exit_status()
- uopz_allow_exit(bool allow)     - uopz_call_user_func_array(callable function,
array args) - fix PHP 7.1 compatibility - fix PHP 7.2 compatibility
--------------------------------------------------------------------------------


================================================================================
 php-phpunit-mock-objects4-4.0.4-1.fc26 (FEDORA-2017-5dbfd6c235)
 Mock Object library for PHPUnit
--------------------------------------------------------------------------------
Update Information:

**sebastianbergmann/object-enumerator3.0.3** - 2017-08-03  * Bumped required
version of `sebastian/object-reflector`  **phpunit/php-code-coverage 5.2.2** -
2017-08-03  * Bumped required versions of dependencies  **phpunit 6.2.4** -
2017-08-03  * Do not pull in `sebastian/diff` `^2.0`
--------------------------------------------------------------------------------


================================================================================
 php-phpunit-php-code-coverage5-5.2.2-1.fc26 (FEDORA-2017-5dbfd6c235)
 PHP code coverage information
--------------------------------------------------------------------------------
Update Information:

**sebastianbergmann/object-enumerator3.0.3** - 2017-08-03  * Bumped required
version of `sebastian/object-reflector`  **phpunit/php-code-coverage 5.2.2** -
2017-08-03  * Bumped required versions of dependencies  **phpunit 6.2.4** -
2017-08-03  * Do not pull in `sebastian/diff` `^2.0`
--------------------------------------------------------------------------------


================================================================================
 php-sebastian-object-enumerator3-3.0.3-1.fc26 (FEDORA-2017-5dbfd6c235)
 Traverses array and object to enumerate all referenced objects
--------------------------------------------------------------------------------
Update Information:

**sebastianbergmann/object-enumerator3.0.3** - 2017-08-03  * Bumped required
version of `sebastian/object-reflector`  **phpunit/php-code-coverage 5.2.2** -
2017-08-03  * Bumped required versions of dependencies  **phpunit 6.2.4** -
2017-08-03  * Do not pull in `sebastian/diff` `^2.0`
--------------------------------------------------------------------------------


================================================================================
 php-zendframework-zend-code-3.2.0-1.fc26 (FEDORA-2017-0847c74b17)
 Zend Framework Code component
--------------------------------------------------------------------------------
Update Information:

**Version 3.2.0** - 2017-07-23  - **Added**      -
[#112](https://github.com/zendframework/zend-code/pull/112)
[#110](https://github.com/zendframework/zend-code/pull/110) Introduced   support
for the PHP `7.2` `object` type-hint     -
[#41](https://github.com/zendframework/zend-code/pull/41) Added `VarTag`
support to the docblock generators and reflectors: allows generating   and
parsing `@var` tags.     - [#113](https://github.com/zendframework/zend-
code/pull/113) Added   PHP `7.2` to the build matrix     -
[#114](https://github.com/zendframework/zend-code/pull/114) Increased   minimum
supported PHP version to `^7.1.0`     - [#114](https://github.com/zendframework
/zend-code/pull/114) Upgraded   PHPUnit dependency to `^6.2.2`     -
[#121](https://github.com/zendframework/zend-code/pull/121) Imported   global
functions via `use` statements (experimenting with OpCache   OPCODE inlining
optimisations)  -  **Removed**      - [#113](https://github.com/zendframework
/zend-code/pull/113)   [#118](https://github.com/zendframework/zend-
code/pull/118) Removed   HHVM support     -
[#122](https://github.com/zendframework/zend-code/pull/122) Removed   IRC
notifications for pushes/build statuses  - **Fixed**      -
[#101](https://github.com/zendframework/zend-code/pull/101) avoid   calling
`isInternalPhpType` twice in the `TypeGenerator`     -
[#115](https://github.com/zendframework/zend-code/pull/115) Replaced
assertions in the test suite with their static counterparts where   applicable
- [#120](https://github.com/zendframework/zend-code/pull/120)
[#109](https://github.com/zendframework/zend-code/pull/109)
[#100](https://github.com/zendframework/zend-code/pull/100) Applied
ZendFramework coding standard to the library code     -
[#119](https://github.com/zendframework/zend-code/pull/119) Corrected   test
suite errors caused by mismatching parameter order     -
[#106](https://github.com/zendframework/zend-code/pull/106)     -
[#107](https://github.com/zendframework/zend-code/pull/107) Minor   typing error
corrections in documentation and error messages
--------------------------------------------------------------------------------


================================================================================
 php-zendframework-zend-crypt-3.2.1-1.fc26 (FEDORA-2017-de0f9e8210)
 Zend Framework Crypt component
--------------------------------------------------------------------------------
Update Information:

**Version 3.2.1** - 2017-07-17  - **Added**      -
[#42](https://github.com/zendframework/zend-crypt/pull/42) Added the CTR mode
for OpenSSL.  - **Fixed**      - [#48](https://github.com/zendframework/zend-
crypt/pull/48) Incorrect Rsa type  declaration in Hybrid constructor.
--------------------------------------------------------------------------------


================================================================================
 php-zendframework-zend-validator-2.9.2-1.fc26 (FEDORA-2017-a692ed17ba)
 Zend Framework Validator component
--------------------------------------------------------------------------------
Update Information:

**Version 2.9.2** - 2017-07-20  - [#180](https://github.com/zendframework/zend-
validator/pull/180) fixes how   `Zend\Validator\File\MimeType` "closes" the open
FileInfo handle for the file   being validated, using `unset()` instead of
`finfo_close()`; this resolves a   segfault that occurs on older PHP versions. -
[#174](https://github.com/zendframework/zend-validator/pull/174) fixes how
`Zend\Validator\Between` handles two situations: (1) when a non-numeric value
is validated against numeric min/max values, and (2) when a numeric value is
validated against non-numeric min/max values. Previously, these incorrectly
validated as true; now they are marked invalid.
--------------------------------------------------------------------------------


================================================================================
 phpunit6-6.2.4-1.fc26 (FEDORA-2017-5dbfd6c235)
 The PHP Unit Testing framework
--------------------------------------------------------------------------------
Update Information:

**sebastianbergmann/object-enumerator3.0.3** - 2017-08-03  * Bumped required
version of `sebastian/object-reflector`  **phpunit/php-code-coverage 5.2.2** -
2017-08-03  * Bumped required versions of dependencies  **phpunit 6.2.4** -
2017-08-03  * Do not pull in `sebastian/diff` `^2.0`
--------------------------------------------------------------------------------


================================================================================
 python-asn1crypto-0.22.0-4.fc26 (FEDORA-2017-02bf9ee236)
 Fast Python ASN.1 parser and serializer
--------------------------------------------------------------------------------
Update Information:

- PyCA upstream release 2.0.2 - modernize spec - new dependency package python-
asn1crypto  ----  Build dependency for python-cryptography 1.9  ----  New
dependency for python-cryptography
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1465335 - Review Request: python-asn1crypto - Fast Python ASN.1 parser and serializer
        https://bugzilla.redhat.com/show_bug.cgi?id=1465335
--------------------------------------------------------------------------------


================================================================================
 python-cryptography-2.0.2-1.fc26 (FEDORA-2017-02bf9ee236)
 PyCA's cryptography library
--------------------------------------------------------------------------------
Update Information:

- PyCA upstream release 2.0.2 - modernize spec - new dependency package python-
asn1crypto  ----  Build dependency for python-cryptography 1.9  ----  New
dependency for python-cryptography
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1465335 - Review Request: python-asn1crypto - Fast Python ASN.1 parser and serializer
        https://bugzilla.redhat.com/show_bug.cgi?id=1465335
--------------------------------------------------------------------------------


================================================================================
 python-cryptography-vectors-2.0.2-1.fc26 (FEDORA-2017-02bf9ee236)
 Test vectors for the cryptography package
--------------------------------------------------------------------------------
Update Information:

- PyCA upstream release 2.0.2 - modernize spec - new dependency package python-
asn1crypto  ----  Build dependency for python-cryptography 1.9  ----  New
dependency for python-cryptography
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1465335 - Review Request: python-asn1crypto - Fast Python ASN.1 parser and serializer
        https://bugzilla.redhat.com/show_bug.cgi?id=1465335
--------------------------------------------------------------------------------


================================================================================
 python-daiquiri-1.2.1-1.fc26 (FEDORA-2017-5f5c1a0921)
 Library to configure Python logging easily
--------------------------------------------------------------------------------
Update Information:

New package python-daiquiri and new dependency python-json-logger
--------------------------------------------------------------------------------


================================================================================
 python-json-logger-0.1.7-1.fc26 (FEDORA-2017-5f5c1a0921)
 A python library adding a json log formatter
--------------------------------------------------------------------------------
Update Information:

New package python-daiquiri and new dependency python-json-logger
--------------------------------------------------------------------------------


================================================================================
 python-yattag-1.8.0-1.fc26 (FEDORA-2017-04f81f2b4f)
 Pure python alternative to web template engines
--------------------------------------------------------------------------------
Update Information:

Initial 1.8.0 package version.
--------------------------------------------------------------------------------


================================================================================
 rubygem-msgpack-1.1.0-2.fc26 (FEDORA-2017-8eb042ce2f)
 MessagePack, a binary-based efficient data interchange format
--------------------------------------------------------------------------------
Update Information:

Bump to 1.1.0
--------------------------------------------------------------------------------


================================================================================
 rubygem-rb-readline-0.5.5-1.fc26 (FEDORA-2017-b0f5ef3649)
 Pure-Ruby Readline Implementation
--------------------------------------------------------------------------------
Update Information:

New version 0.5.5 is released.
--------------------------------------------------------------------------------


================================================================================
 rubygem-tk-0.2.0-1.fc26 (FEDORA-2017-402d67621f)
 Tk interface module using tcltklib
--------------------------------------------------------------------------------
Update Information:

New version 0.2.0 is released.
--------------------------------------------------------------------------------


================================================================================
 thermostat-1.6.6-3.1.fc26 (FEDORA-2017-6edef53aa3)
 A monitoring and serviceability tool for OpenJDK
--------------------------------------------------------------------------------
Update Information:

Rebuilt 1.6 tree with latest included lucene which fixes bundle wiring issues at
runtime. See RHBZ#1477928.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1477928 - thermostat local does not start because of unsatisfied OSGi bundle dependencies
        https://bugzilla.redhat.com/show_bug.cgi?id=1477928
--------------------------------------------------------------------------------
_______________________________________________
test mailing list -- [hidden email]
To unsubscribe send an email to [hidden email]
Loading...